.FTsdata { FONT-SIZE: 11px;}
.FTdata 
{
  padding: 1px 0px 1px 0px;
  FONT-SIZE: 12px; 
}
.FTTableHeaderText { FONT-SIZE: 8pt; COLOR: #ffffff; height: 20px; }
.FTText2, .ft1, .ft2
{
  FONT-SIZE: 11px; 
  COLOR: #333333;
}
.ft2
{
  width: 104px;
}
.ft1
{
  width: 114px;
}
.FTempty { WIDTH: 2px }
.lchbox
{
  font-size: 11px;
  height: 20px;
  margin-left: 5px;
}
tr.plink td{
  text-align:right;
  padding: 7px 5px 7px 5px;
  vertical-align: middle;
}
tr.plink span{
  border: 1 solid #0357ac;
  font-weight: bold;
  background-color: #0357ac;
  color: white;
  padding: 2px 5px 2px 5px;
  margin: 2px 2px 2px 2px;
  text-decoration: none;        
}
tr.plink a, tr.plink a:hover{
  border: 1 solid #0357ac;
  font-weight: normal;
  background-color: white;
  color: blue;
  padding: 2px 5px 2px 5px;
  margin: 2px 2px 2px 2px;
  text-decoration: none;
}
tr.plink a:hover{
  color: white;
  background-color: #0357ac;
}
      
